.back-to-top{
	right: 0px;
	position: fixed;
	bottom: 3.5em;
	text-decoration: none;
	color: #000000;
	margin: 1em;
	display: none;
	z-index:1;	
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
.back-to-top { right: 15px;} 
} 

.back-to-top .glyphicon{
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 2;
    -webkit-font-smoothing: antialiased;
    }

.back-to-top .glyphicon:hover{
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 2;
    -webkit-font-smoothing: antialiased;
	text-decoration:none;
    color: #ec008c !important;}

.btn-default{background-color:#c9caca;}


.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: none;
    outline-offset: 0px;
}


.back-to-top2{
	right: 0px;
	position: fixed;
	bottom: 3.5em;
	text-decoration: none;
	color: #000000;
	margin: 1em;
	display: none;
	z-index:1;	
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
.back-to-top2 { right: 15px;} 
} 

.back-to-top2 .glyphicon{
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 2;
    -webkit-font-smoothing: antialiased;
    }

.back-to-top2 .glyphicon:hover{
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 2;
    -webkit-font-smoothing: antialiased;
	text-decoration:none;
    color: #ec008c !important;}